<html>

<head>
    <style type="text/css">
        /* default for all pages */
        @page {
            margin: 0% 0%;
            size: A4;
            
        }
        ul {
  list-style: none;
  padding-left: 24px;
}


    </style>
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" />
    <!-- <link
      href="https://fonts.googleapis.com/css2?family=Roboto&display=swap"
      rel="stylesheet"
    /> -->
</head>

<body style="margin: 0px;font-family: sans-serif; ">
    <table style="width: 100%; border-spacing: 0px; position: relative;">
        <tr>
            <td style="padding: 0;">
                <table  style="border-spacing: 0px; position: absolute; top: 0; left: 0;">
                <tr>
                    <td style="padding: 0;width: 0;
                    height: 0;
                    border-top: 220px solid #013565;
                    border-right: 410px solid transparent;">
                    </td>
                </tr>
                  </table>
                  <table style="border-spacing: 0px; position: absolute; top: 0px; left: 215px;">
                    <tr>
                      <td style=" width: 0;
                      height: 0;
                      border-top: 104px solid transparent;
                      border-right: 186px solid #deeaf6;
                      border-bottom: 13px solid transparent;">

                      </td>
                    </tr>
                  </table>
                  <table  style="border-spacing: 0px; position: absolute; top: 0; right: 0;">
                    <tr>
                        <td style="padding: 0;
                        width: 351px;
                        height: 160px;
                        background-color: #deeaf6;
                        padding-top: 40px;
                        padding-right: 40px;
                         vertical-align: baseline; text-align: right;
                        ">
                        <div style="font-size: 30px;"> Raphaël MARTIN</div>
                       <div>Architecte de Solution</div>
                        </td>
                    </tr>
                      </table>
            </td>
        </tr>
    </table>
    <table style="width: 100%; border-spacing: 0px; ">
      <tr>
        <td style="width: 300px;  background-color: #f1f1f1; min-height: 29.6cm; vertical-align: baseline;">
          <table>
            <tr>
              <td>
                <div style="background-position: center;
                                      background-repeat: no-repeat;
                                      background-size: cover;
                                      background-image: url(file:c:/Users/onemi/Desktop/generator/resume-generator/images/ethan.jpg);
                                      display: block;
                                      width: 200px;
                                      height: 200px;
                                      border-radius: 50%;
                                      position: relative;
                                      margin-top: 30px;
                                      margin-left: 50px;
                                          ">
                                      </div>
              </td>
            </tr>
            <tr>
              <td>
              <table style="width: 95%; border-spacing:0px ;margin-left: 30px;margin-top: 30px;">
                  <tr>
                    <td style="padding-bottom: 5px; font-size: 18px; border-bottom: 1px solid; font-weight: bold;">CONTACT</td>
                  </tr>
              </table>
              <table style="width: 95%;border-spacing:0px ; font-size: 12px; margin-left: 30px; padding-top: 10px; line-height: 20px;">
                <tr>
                  <td style="width: 20px;vertical-align: bottom;">
                 
                  <img
                      src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/php.png"
                      alt=""
                      style="width: 16px; height: 16px; margin-top: 3px;
                     
                      " 
                  />
                </td>
                <td style="vertical-align: super; ">
                   +33 6 74 27 48 32
                </td></tr>
                <tr>
                  <td style="width: 20px;height: 14px;  vertical-align: bottom;">
                 
                  <img
                      src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/lettercopy.png"
                      alt=""
                      style="width: 14px; height: 14px;margin-top: 4px;
                     
                      " 
                  />
                </td>
                <td style="vertical-align: super; ">
                   roemartin@gmail.com
                </td></tr>
                <tr>
                  <td style="width: 20px;vertical-align: bottom;">
                 
                  <img
                      src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/po.png"
                      alt=""
                      style="width: 16px; height: 16px; margin-top: 4px;
                     
                      " 
                  />
                </td>
                <td style="vertical-align: super; ">
                   <span>Paris</span>, <span>France</span>
                </td></tr>
                <tr>
                  <td style="width: 20px; height: 16px;  vertical-align: bottom;">
                 
                  <img
                      src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/linkedinn.png"
                      alt=""
                      style="width: 17px; height: 17px;
                     
                      " 
                  />
                </td>
                <td style="font-size: 12px; vertical-align: super; ">
                   RaphaëlMartin
                </td></tr>
              </table>
              <table style="width: 95%; border-spacing:0px ;margin-left: 30px;margin-top: 30px;">
                <tr>
                  <td style="padding-bottom: 5px; font-size: 18px; border-bottom: 1px solid; font-weight: bold;">LANGUES</td>
                </tr>
            </table>
            <table style="width: 95%; border-spacing:0px ;margin-left: 30px;margin-top: 30px; line-height: 20px;">
              <tr>       
                <td style="width: 85px; font-weight: lighter; padding: 0;">Français</td>
                <td>
                    <div style="width: 100%;height: 10px;background-color: transparent;">
                        <div style="width: 100%;height: 10px;background-color: #013565;   border-radius:  5px ;"></div>
                  </div>
                </td>
            </tr>
            <tr>       
              <td style="width: 85px; font-weight: lighter; padding: 0;">Anglais</td>
              <td>
                  <div style="width: 100%;height: 10px;background-color: transparent;">
                      <div style="width: 50%;height: 10px;background-color: #013565;   border-radius:  5px ;"></div>
                </div>
              </td>
          </tr>
          <tr>       
            <td style="width: 85px; font-weight: lighter; padding: 0;">Espagnol</td>
            <td>
                <div style="width: 100%;height: 10px;background-color: transparent;">
                    <div style="width: 30%;height: 10px;background-color: #013565;   border-radius:  5px ;"></div>
              </div>
            </td>
        </tr>
            </table>
            <table style="width: 95%; border-spacing:0px ;margin-left: 30px;margin-top: 30px;">
              <tr>
                <td style="padding-bottom: 5px; font-size: 18px; border-bottom: 1px solid; font-weight: bold;">COMPÉTENCES</td>
              </tr>
          </table>
          <table style="width: 95%; border-spacing:0px ;margin-left: 30px;margin-top: 30px; line-height: 20px;">
            <tr>
              <td>
                <ul style="padding-left: 12px ; margin: 0;">
                  <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 8px; left: -9px; position: absolute;"></div> Cloud Computing </li>
                        <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 8px; left: -9px; position: absolute;"></div>Agile Methodologies </li>
                        <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 8px; left: -9px; position: absolute;"></div>Linux  </li>
                        <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 8px; left: -9px; position: absolute;"></div>Photoshop  </li>
                </ul>
              </td>
            </tr>
          </table>
          <table style="width: 95%; border-spacing:0px ;margin-left: 30px;margin-top: 30px;">
            <tr>
              <td style="padding-bottom: 5px; font-size: 18px; border-bottom: 1px solid; font-weight: bold;">CENTRES D'INTÉRÊT</td>
            </tr>
        </table>
        <table style="width: 95%; border-spacing:0px ;margin-left: 30px;margin-top: 30px; line-height: 20px;">
          <tr>
            <td>
              <ul style="padding-left: 12px ; margin: 0;">
                <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 8px; left: -9px; position: absolute;"></div>La décoration intérieure</li>
                      <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 8px; left: -9px; position: absolute;"></div>La cuisine </li>
                      <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 8px; left: -9px; position: absolute;"></div>Le cinéma </li>
                     
                      
              </ul>
            </td>
          </tr>
        </table>
              </td>
            </tr>
          </table>
       
        </td>
       <td style="position: relative;vertical-align: baseline;">
        <table style="width: 100%; position: absolute; border-spacing:0px ; top: 113px; left: 7px; ">
          <tr>
            <td style="padding: 0;
            width: 0;
            height: 0;
            border-bottom: 60px solid white;
            border-right: 1000px solid transparent;"></td>
          </tr>
        </table>
        <table style="width: 100%;margin-top: -60px;">
          <tr>
            <td>
              <table style="font-size: 12px;border-spacing: 0px; width: 90%; margin-left: 20px; ">
                <tr>
                  <td style="font-size: 18px; border-bottom:1px solid ; padding-bottom: 4px;font-weight: bold;">PROFIL</td>
                </tr>
                <tr>
                  <td style="padding-top: 10px;">  Consultant senior expérimenté avec une expérience démontrée de travail
                    dans l'industrie des technologies de l'information et des services . Solide professionnel de l'ingénierie qualifié, Gestion des risques, architecture de solution, méthodologies Agiles,  e-Commerce</td>
      
                </tr>
              </table>
              <table style="font-size: 12px;border-spacing: 0px; width: 90%; margin-left: 20px; margin-top: 20px; ">
                <tr>
                  <td style="font-size: 18px; border-bottom:1px solid ; padding-bottom: 4px;font-weight: bold;">EXPÉRIENCES PROFESSIONNELLES</td>
                </tr>
                <tr>
                  <td style="padding-top: 10px; font-size: 15px; font-weight: bold;">Architecte de solutions</td>
                </tr>
                <tr>
                  <td>
                    <table style="font-size: 13px;border-spacing: 0px;"> <tr><td style="font-weight: bold;"><span>CGI</span>, <span>Montréal</span></td>
                    <td style="color: gray;">| <span>2020</span>-<span>2021</span></td>
                    </tr></table>
                  </td>
                </tr>
                <tr>
                  <td>
                    <ul style="margin: 0;padding-left: 12px;padding-top: 5px;">
                      <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 5px; left: -9px; position: absolute;"></div>Préparation des solutions et livrables</li>
                      <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 5px; left: -9px; position: absolute;"></div>Validation de la solution au sein du comité d'architecture</li>
                    </ul>
                  </td>
                </tr>
                <tr>
                  <td style="padding-top: 10px; font-size: 15px; font-weight: bold;">Directeur de projet</td>
                </tr>
                <tr>
                  <td>
                    <table style="font-size: 13px;border-spacing: 0px;"> <tr><td style="font-weight: bold;"><span>CloudixIO</span>, <span>Paris</span></td>
                    <td style="color: gray;">| <span>2019</span>-<span>2020</span></td>
                    </tr></table>
                  </td>
                </tr>
                <tr>
                  <td>
                    <ul style="margin: 0;padding-left: 12px;padding-top: 5px;">
                      <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 5px; left: -9px; position: absolute;"></div> Migration des systèmes SAP ECC 6 vers SAP S4 HANA - Rédaction Business Case</li>
                      <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 5px; left: -9px; position: absolute;"></div>Mise en place méthodologie de projet Stage-Gate, Gouvernance, RACI, Livrables</li>
                    </ul>
                  </td>
                </tr>
                <tr>
                  <td style="padding-top: 10px; font-size: 15px; font-weight: bold;">Architecte de solutions Cloud</td>
                </tr>
                <tr>
                  <td>
                    <table style="font-size: 13px;border-spacing: 0px;"> <tr><td style="font-weight: bold;"><span>CGI</span>, <span>Montréal</span></td>
                    <td style="color: gray;">| <span>2017</span>-<span>2019</span></td>
                    </tr></table>
                  </td>
                </tr>
                <tr>
                  <td>
                    <ul style="margin: 0;padding-left: 12px;padding-top: 5px;">
                      <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 5px; left: -9px; position: absolute;"></div>Définir le cadre architectural de la solution</li>
                      <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 5px; left: -9px; position: absolute;"></div>Évaluer les coûts et la planification du projet à +/- 15%</li>
                      <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 5px; left: -9px; position: absolute;"></div>Analyser et définir les stratégies pour être SOX Compliant</li>
                      <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 5px; left: -9px; position: absolute;"></div>Mise en place solution de LMS (Learning Managing System) et intégration avec le HRMS</li>
                      <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 5px; left: -9px; position: absolute;"></div>Mise en place d'une solution de DAM(Digital asset management) et intégrations avec les outils Salesforce</li>
                    </ul>
                  </td>
                </tr>
              </table>
              
              <table style="font-size: 12px;border-spacing: 0px; width: 90%; margin-left: 20px; margin-top: 20px; ">
                <tr>
                  <td style="font-size: 18px; border-bottom:1px solid ; padding-bottom: 4px;font-weight: bold;">FORMATION</td>
                </tr>
                <tr>
                  <td style="padding-top: 10px; font-size: 15px; font-weight: bold;">Doctorat honorifique en Mathématiques et Sciences</td>
                </tr>
                <tr>
                  <td>
                    <table style="font-size: 13px;border-spacing: 0px;"> <tr><td style="font-weight: bold;"><span> Université de Stockholm</span>, <span>Stockholm</span></td>
                    <td style="color: gray;">| <span>1992</span>-<span>1999</span></td>
                    </tr></table>
                  </td>
                </tr>
                
                <tr>
                  <td style="padding-top: 10px; font-size: 15px; font-weight: bold;">Doctorat honorifique en Informatiques</td>
                </tr>
                <tr>
                  <td>
                    <table style="font-size: 13px;border-spacing: 0px;"> <tr><td style="font-weight: bold;"><span>Université de Helsinki</span>, <span>Helsinki</span></td>
                    <td style="color: gray;">| <span>1990</span>-<span>1997</span></td>
                    </tr></table>
                  </td>
                </tr>
                <tr>
                  <td style="padding-top: 10px; font-size: 15px; font-weight: bold;">Master en Informatiques</td>
                </tr>
                <tr>
                  <td>
                    <table style="font-size: 13px;border-spacing: 0px;"> <tr><td style="font-weight: bold;"><span>Université de Helsinki</span>, <span>Helsinki</span></td>
                    <td style="color: gray;">| <span>1988</span>-<span>1990</span></td>
                    </tr></table>
                  </td>
                </tr>
              </table>
            </td>
          </tr>
        </table>
        
       </td>

      </tr>
    </table>
  
    
</body>

</html>